/*

Autor: Brausebart (http://www.ei-der-zeit.com)
-----------------------------------------------
*/

/*Allgemeine Seiten-Informationen*/

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	color: #AA7F55;
	background-color:#251C0E;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #AA7F55;
}
th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #AA7F55;
}

a:link {
	color: #AA7F55;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #AA7F55;
}
a:hover {
	text-decoration: none;
	color: #EA9C04;
}
a:active {
	text-decoration: none;
	color: #AA7F55;
}

.Doppelrahmen{
   border:3px double #9A6204;
   text-align:center;
   color:#C9B89C;
 	background-color:#251C0E;
	padding: 1px;
}

.Rahmen{
   border:1px solid #9A6204;
   text-align:center;
/*   color:#C9B89C; */
	color: #AC8945;
 	background-color:#251C0E;
	padding: 1px;
}
